Bug 172295

Summary: [PATCH] irc/bitchx revert back to 1.1
Product: Ports & Packages Reporter: Chris Petrik <c.petrik.sosa>
Component: Individual Port(s)Assignee: Wesley Shields <wxs>
Status: Closed FIXED    
Severity: Affects Only Me    
Priority: Normal    
Version: Latest   
Hardware: Any   
OS: Any   
Attachments:
Description Flags
file.diff none

Description Chris Petrik 2012-10-03 05:10:10 UTC
I have been asked various times by the bitchx dev that it would be wiser to create a bitchx-devel for the new version. This patch does the following.

Remove patch-happy
Updates options to OptionsNG
Hackery for Docs

Fix: Patch attached with submission follows:
Comment 1 Wesley Shields freebsd_committer 2012-10-12 14:58:51 UTC
Responsible Changed
From-To: freebsd-ports-bugs->wxs

I'll take it.
Comment 2 Wesley Shields freebsd_committer 2012-11-19 04:02:10 UTC
State Changed
From-To: open->closed

Committed. Thanks!